@charset "shift_jis";


body.hikaritv .pagetitle{
	color:#333366;
	background:#f0f5ff;
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	
	font-size:18px; font-weight:bold;
	border-left:8px #09F solid;
	border-top:1px #ccc solid;
	border-right:1px #ccc solid;
	border-bottom:3px #09F dotted;
	
	padding:8px;
	
	margin-bottom:10px;
}

/* NTT光ページCSS
================================================*/

#hikari {
	margin:10px 40px 10px 40px;
	width:800px;}

#hikari #info{margin-top:30px;margin-left:52px;
              width:695px;height:86px;
			  background:transparent url(/legacy/img/ntt/bg_info.jpg) no-repeat scroll 0 0;
			  padding:20px;}
#hikari #info p{font:bold 14pt/22px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
                text-align:center;}

#hikari h1.idx{background:transparent url(/legacy/img/ntt/ti_jyunbi.jpg) no-repeat scroll 0 0;
                width:800px; 
				height:47px;
				text-indent:-99999px;
				font-size:9px;
				margin-top:10px;}


/*各タイトルバー---------------------------------------------------*/

#hikari h1.sityo{background:transparent url(/legacy/img/ntt/ti_sityo.jpg) no-repeat scroll 0 0;
                width:800px; 
				height:47px;
				text-indent:-99999px;
				font-size:9px;
				margin-top:10px;}
#hikari h2.flets_w{background:transparent url(/legacy/img/ntt/ti_flets_w.jpg) no-repeat scroll 0 0;
                width:800px; 
				height:47px;
				text-indent:-99999px;
				font-size:9px;
				margin-top:10px;}
#hikari h2.flets_w02{background:transparent url(/legacy/img/ntt/ti_flets_w02.jpg) no-repeat scroll 0 0;
                width:800px; 
				height:47px;
				text-indent:-99999px;
				font-size:9px;
				margin-top:10px;}
#hikari h2.kanyu{background:transparent url(/legacy/img/ntt/ti_f_kanyu.gif) no-repeat scroll 0 0;
                 width:800px;height:96px;
				 text-indent:-9999px;
				 margin-bottom:30px;
				 }

/*「視聴する」レイアウト---------------------------------------------------*/

#hikari p.sityo{margin:60px auto;
                text-align:center;
               }
				
#hikari table.serv{border:solid 1px #666666;}			  
			  
			  
#hikari th.serv{background-color:#A5D8F3;
                font-size:14px;
				color:#666666;
				text-align:center;}
#hikari p.ti{margin:10px;}

#hikari #kanyu{border:solid 1px #F6870D;
               background-color:#FFFFCC;
               padding:25px;
			   text-align:center;
			   margin:15px auto;}

#hikari #mikanyu{border:solid 1px #1BA0C8;
               background-color:#ECFAFF;;
			   text-align:center;
			   margin:35px auto;}
#hikari #mikanyu img{margin-top:25px;}


/*西日本説明レイアウト---------------------------------------------------*/

#hikari #fletsw01 , #hikari #fletse01{width:716px;
                  margin:20px auto;}
#fletsw01 h2.merit{background:transparent url(/legacy/img/ntt/mti_flets01.gif) no-repeat scroll 0 0;
                width:716px; 
				height:27px;
				text-indent:-99999px;
				font-size:9px;
				margin-top:10px;}	

#hikari #fletsw02 , #hikari #mantion, #hikari #kodate{width:716px;
                  margin:10px auto;}

#hikari #fletsw02 th{background-color:#83BCEB;
				color:#FFFFFF;
				text-align:center;
				border:solid 1px #666666;}
#hikari #fletsw02 td.left01{
				text-align:center;
				border:solid 1px #666666;
				border-top:hidden;}
#hikari #fletsw02 td.left02{
				text-align:center;
				border-right:solid 1px #666666;
				border-left:solid 1px #666666;
				border-bottom:dotted 1px #666666;}
				
#hikari #fletsw02 td.right{
				text-align:center;
				border-right:solid 1px #666666;
				border-bottom:solid 1px #666666;
				}

#hikari #fletsw01 p, #hikari #fletsw02 p, #hikari #mantion p, #hikari #kodate p{font-size:10px;
                    color:#666666;
					line-height:16px;
					margin:5px 0px;}			

#hikari h2.kodate{background:transparent url(/legacy/img/ntt/mti_kodate.gif) no-repeat scroll 0 0;
                   width:800px; height:53px;
				   text-indent:-9999px;
				   margin:35px 0px 15px 0px;}
				   
#hikari h2.mantion{background:transparent url(/legacy/img/ntt/mti_mantion.gif) no-repeat scroll 0 0;
                   width:800px; height:53px;
				   text-indent:-9999px;
				   margin:35px 0px 15px 0px;}

#hikari #ryokin, #ryokin p{width:716px;
                   font-size:10px;
                    color:#666666;
					line-height:16px;
					margin:5px 0px;}
					

					
/*東日本説明---------------------------------------------------*/

#hikari #fletse01 h2.point{background:transparent url(/legacy/img/ntt/ti_e_point.gif) no-repeat scroll 0 0;
                           width:715px; height:27px;
						   text-indent:-9999px;}
                         
#hikari #fletse01 td.point{font-size:10px;
                           color:#666666;ine-height:16px;}
						   
#hikari #fletsw02 #kodate01{width:582px; margin:20px 0px; padding:10px; background-color:#DCF2FC; border:solid 1px #4399E0;}
#hikari #fletsw02 #kodate01 p{font-size:10px; text-align:left; width:565px; margin-left:5px;}
						   

#hikari h2.kodate02{background:transparent url(/legacy/img/ntt/ti_e_kodate.gif) no-repeat scroll 0 0;
                    width:800px;height:30px;
					margin:35px 0px 15px 0px;
					text-indent:-9999px;}
#hikari h2.mantion02{background:transparent url(/legacy/img/ntt/ti_e_mantion.gif) no-repeat scroll 0 0;
                    width:800px;height:30px;
					margin:35px 0px 15px 0px;
					text-indent:-9999px;}
#hikari #mantion #manshon01{width:582px; margin:20px 0px; padding:10px; background-color:#FEEFBC; border:solid 1px #F88A1E;}
#hikari #mantion #manshon01 p{font-size:10px; text-align:left; width:565px; margin-left:5px;}
					
/*チームポイント---------------------------------------------------*/

#hikari #p-pre{width:800px; height:220px;
               background:url(/legacy/img/ntt/im_p_present.jpg) no-repeat scroll 0 0;
			   border-bottom:dotted 1px #999999;}

#hikari #p-pre h3{background:transparent url(/legacy/img/ntt/ti_point.gif) no-repeat scroll 0 0;
                  text-indent:-9999px;
				  width:195px;height:28px;
				  margin:5px 0px 5px 30px;}
#hikari #p-pre p{margin-left:30px;
                 font-size:14px;line-height:22px;}


#hikari #card p{font-size:12px;
                line-height:18px;margin-left:30px;}
				
#hikari #card{background:transparent url(/legacy/img/ntt/im_card.jpg) no-repeat scroll 0 0;
				  width:800px;height:250px;
				  border-bottom:dotted 1px #999999;}

#hikari #card h3.ti01{background:transparent url(/legacy/img/ntt/ti_card.gif) no-repeat scroll 0 0;
                      width:300px;height:20px;
					  text-indent:-9999px;
					  margin:15px 0px 5px 30px;}
					  
#hikari #card h3.ti02{background:transparent url(/legacy/img/ntt/ti_card02.gif) no-repeat scroll 0 0;
                      width:270px;height:30px;
					  text-indent:-9999px;
					  margin-left:30px;}
					  
/* LPO page---------------------------------------------------*/
#hikarilpo{
	margin:55px auto 10px auto;
	width:800px;
	clear:both;
}

#hikarilpo dd{
	float:left;
}

/* back number---------------------------------------------------*/
ul.nttBacknumber{
	border:1px #cccccc solid;
}

ul.nttBacknumber li{
	padding:7px 10px;
	background:#eeeeee;
	margin:2px;
	border-left: 3px #00ccff solid;
}